@charset "utf-8";
*{box-sizing:border-box;}
html,body {font-size: 14px; font-family: "Microsoft Yahei"; color: #333; margin: 0; padding: 0;}
ul,li{list-style: none; margin: 0; padding: 0;}
//a{ text-decoration: none; color: inherit; cursor: pointer;}

a{ text-decoration: none; color: inherit; cursor: pointer;}
.infore a{text-align: center;
    color: #d71511;
    font-weight: bold;
    display: block;
    padding: 0 15px;}

input,button,select{outline: none; margin: 0; padding: 0;}
.clear {clear: both;}

em {color: inherit; font-size: inherit; font-family: inherit;}

.fl {float: left;}
.fr {float: right;}

.mt5 {margin-top:5px;}
.mr5 {margin-right:5px;}
.mb5 {margin-bottom:5px;}
.ml5 {margin-left:5px;}

.mt10 {margin-top:10px;}
.mr10 {margin-right:10px;}
.mb10 {margin-bottom:10px;}
.ml10 {margin-left:10px;}

.mt15 {margin-top:15px;}
.mr15 {margin-right:15px;}
.mb15 {margin-bottom:15px;}
.ml15 {margin-left:15px;}

.mt20 {margin-top:20px;}
.mr20 {margin-right:20px;}
.mb20 {margin-bottom:20px;}
.ml20 {margin-left:20px;}

.mt25 {margin-top:25px;}
.mr25 {margin-right:25px;}
.mb25 {margin-bottom:25px;}
.ml25 {margin-left:25px;}

.p5{padding:5px;}
.pt5 {padding-top:5px;}
.pr5 {padding-right:5px;}
.pb5 {padding-bottom:5px;}
.pl5 {padding-left:5px;}

.p10{padding:10px;}
.pt10 {padding-top:10px;}
.pr10 {padding-right:10px;}
.pb10 {padding-bottom:10px;}
.pl10 {padding-left:10px;}

.p15 {padding:15px;}
.pt15 {padding-top:15px;}
.pr15 {padding-right:15px;}
.pb15 {padding-bottom:15px;}
.pl15 {padding-left:15px;}

.p20 {padding:20px;}
.pt20 {padding-top:20px;}
.pr20 {padding-right:20px;}
.pb20 {padding-bottom:20px;}
.pl20 {padding-left:20px;}

.p25 {padding:25px;}
.pt25 {padding-top:25px;}
.pr25 {padding-right:25px;}
.pb25 {padding-bottom:25px;}
.pl25 {padding-left:25px;}

.per20{ width: 20%; width: calc((100% - 60px) / 5);}
.per25{ width: 25%; width: calc((100% - 45px) / 4);}
.per33{ width: 32%; width: calc((100% - 30px) / 3);}
.per50{ width: 48%; width: calc((100% - 15px) / 2);}
.per66{ width: 66%; width: calc((100% - 30px) / 3 * 2 + 15px);}
.per75{ width: 75%; width: calc((100% - 45px) / 4 * 3 + 30px);}
.per80{ width: 80%; width: calc((100% - 60px) / 5 * 4 + 45px);}
.per100{ width: 100%;}

.wrap-clear:after{ content:''; display:block; clear:both;} 


.item1 { width: 100%; }
.item2 { width: 50%; }
.item3 { width: 33.33%; }
.item4 { width: 25%; }
.item5 { width: 20%; }
.item6 { width: 66.66%; }
.item7 { width: 75%; }
.item8 { width: 80%; }
.item9 { width: 40%; }


img {border: 0;}

.red {color: #f00;}
.green {color: green;}





.main-top {background: #af0006; height: 30px; line-height: 30px; min-width: 1200px; position: relative; z-index: 10;}
.main-top .wrap {width: 1200px; height: 30px; margin: 0 auto; font-size: 16px; color: #fff;}




.main-wrap {width: 1200px; margin: 0 auto; position: relative; z-index: 10;}

.main-nav {width: 1200px; height: 60px; margin: 0 auto; background: #af0006; position: relative; z-index: 10;}
.main-nav .nav-wrap {width: 900px; padding: 0 15px; display:table; float: left;}
.main-nav .nav-wrap a {display:table-cell; width:1%; white-space:nowrap; text-align:center; line-height: 60px; color: #fff; font-size: 20px; font-weight: bold;}
.main-nav .nav-wrap a:hover {background: #e22929;}
/* .main-nav .sous-wrap {width: 300px; padding: 10px 20px; float: left;}
.main-nav .sous-wrap input[type=text] {width: 190px; height: 40px; border: 0; background: #fff; font-size: 16px; color: #333; float: left; padding: 0 10px; text-align: left;}
.main-nav .sous-wrap .butt {width: 70px; height: 40px; border: 0; background: #d71a28; cursor: pointer; font-size: 16px; color: #fff; text-align: center; float: left;} */

.main-foot {height: 270px; min-width: 1200px; background: #e9e9e9; position: relative; z-index: 10;}
.main-foot .wrap {width: 1200px; margin: 0 auto; padding-top: 30px;}
.main-foot .wrap .youqing {height: 80px; font-size: 0;}
.main-foot .wrap .youqing .anniu {width: 23%; height:46px; margin:0 1%; display:inline-block; vertical-align:top; position:relative;}
.main-foot .wrap .youqing a.an {width:100%; height:46px; line-height:46px; text-align:left; color:#333; display:block; padding-left: 20px; font-size: 16px; background: url(../images/main_89.jpg) 90% center no-repeat #fff;}
.main-foot .wrap .youqing a.an.ling {color:#333;}
.main-foot .wrap .youqing .anniu > div {display:none;}
.main-foot .wrap .youqing .anniu:hover > div {box-sizing:border-box; bottom:46px; position:absolute; z-index:15; background:#fff; line-height:40px; display:block; left:0; right:0;}
.main-foot .wrap .youqing .anniu > div > a {height:40px; color:#333; display:block; text-align:left; padding-left: 20px; font-size: 16px;}
.main-foot .wrap .youqing .anniu > div > a:hover {color:#fff; background: #d71a28;}

.main-foot .wrap .banquan {height: 160px; font-size: 16px;}
.main-foot .wrap .banquan .shu1 {width: 215px; height: 90px; float: left; font-size: 0; line-height: 90px;}
.main-foot .wrap .banquan .shu1 span {display: inline-block; width: 50%; text-align: center; vertical-align: middle;}
.main-foot .wrap .banquan .shu2 {width: 90px; height: 90px; border-right: 1px solid #bfbfbf; line-height: 30px; float: left; margin-right: 20px;}
.main-foot .wrap .banquan .shu2 a {color: #333; display: block;}
.main-foot .wrap .banquan .shu2 a:hover {color: #d71511;}
.main-foot .wrap .banquan .shu3 {width: 315px; height: 90px; line-height: 30px; float: left;}
.main-foot .wrap .banquan .shu4 {width: 255px; height: 90px; line-height: 30px; float: left;}
.main-foot .wrap .banquan .shu5 {width: 211px; height: 90px; line-height: 30px; float: left; border-right: 1px solid #bfbfbf;}
.main-foot .wrap .banquan .shu6 {height: 90px; float: right; text-align: center;}
.main-foot .wrap .banquan .shu6 span {display: block; text-align: center; font-size: 10px;}


/*20210731 公共头与搜索页面搜索div.class名相同 样式冲突 修改双塔公共头搜索div为id选择器 杨超      */
#sous-wrap {width: 300px; padding: 10px 20px; float: left;}
#sous-wrap input[type=text] {width: 190px; height: 40px; border: 0; background: #fff; font-size: 16px; color: #333; float: left; padding: 0 10px; text-align: left;}
#sous-wrap #butt {width: 70px; height: 40px; border: 0; background: #d71a28; cursor: pointer; font-size: 16px; color: #fff; text-align: center; float: left;}
/*------------------------------------------------------------------------------------------------*/



/*
@font-face {font-family: "iconfont";
  src: url('../include/iconfont.eot?'); /* IE9*
  src: url('../include/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 *
  url('../include/iconfont.woff?') format('woff'), /* chrome, firefox *
  url('../include/iconfont.ttf?') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*
  url('../include/iconfont.svg?#iconfont') format('svg'); /* iOS 4.1- *
  font-weight: normal;
  font-style: normal;
}*/



/*5·15
@charset "utf-8";
*{box-sizing:border-box;}
html,body {font-size: 16px; font-family: "Microsoft Yahei"; color: #333; margin: 0; padding: 0;}
ul,li{list-style: none; margin: 0; padding: 0;}
a{ text-decoration: none; color: inherit; cursor: pointer;}
input,button,select{outline: none; margin: 0; padding: 0;}
.clear {clear: both;}

em {color: inherit; font-size: inherit; font-family: inherit;}

.fl {float: left;}
.fr {float: right;}

.mt5 {margin-top:5px;}
.mr5 {margin-right:5px;}
.mb5 {margin-bottom:5px;}
.ml5 {margin-left:5px;}

.mt10 {margin-top:10px;}
.mr10 {margin-right:10px;}
.mb10 {margin-bottom:10px;}
.ml10 {margin-left:10px;}

.mt15 {margin-top:15px;}
.mr15 {margin-right:15px;}
.mb15 {margin-bottom:15px;}
.ml15 {margin-left:15px;}

.mt20 {margin-top:20px;}
.mr20 {margin-right:20px;}
.mb20 {margin-bottom:20px;}
.ml20 {margin-left:20px;}

.mt25 {margin-top:25px;}
.mr25 {margin-right:25px;}
.mb25 {margin-bottom:25px;}
.ml25 {margin-left:25px;}

.p5{padding:5px;}
.pt5 {padding-top:5px;}
.pr5 {padding-right:5px;}
.pb5 {padding-bottom:5px;}
.pl5 {padding-left:5px;}

.p10{padding:10px;}
.pt10 {padding-top:10px;}
.pr10 {padding-right:10px;}
.pb10 {padding-bottom:10px;}
.pl10 {padding-left:10px;}

.p15 {padding:15px;}
.pt15 {padding-top:15px;}
.pr15 {padding-right:15px;}
.pb15 {padding-bottom:15px;}
.pl15 {padding-left:15px;}

.p20 {padding:20px;}
.pt20 {padding-top:20px;}
.pr20 {padding-right:20px;}
.pb20 {padding-bottom:20px;}
.pl20 {padding-left:20px;}

.p25 {padding:25px;}
.pt25 {padding-top:25px;}
.pr25 {padding-right:25px;}
.pb25 {padding-bottom:25px;}
.pl25 {padding-left:25px;}

.per20{ width: 20%; width: calc((100% - 60px) / 5);}
.per25{ width: 25%; width: calc((100% - 45px) / 4);}
.per33{ width: 32%; width: calc((100% - 30px) / 3);}
.per50{ width: 48%; width: calc((100% - 15px) / 2);}
.per66{ width: 66%; width: calc((100% - 30px) / 3 * 2 + 15px);}
.per75{ width: 75%; width: calc((100% - 45px) / 4 * 3 + 30px);}
.per80{ width: 80%; width: calc((100% - 60px) / 5 * 4 + 45px);}
.per100{ width: 100%;}

.wrap-clear:after{ content:''; display:block; clear:both;} 


.item1 { width: 100%; }
.item2 { width: 50%; }
.item3 { width: 33.33%; }
.item4 { width: 25%; }
.item5 { width: 20%; }
.item6 { width: 66.66%; }
.item7 { width: 75%; }
.item8 { width: 80%; }
.item9 { width: 40%; }


img {border: 0;}

.red {color: #f00;}
.green {color: green;}
*/




/*
@font-face {font-family: "iconfont";
  src: url('../include/iconfont.eot?'); /* IE9*
  src: url('../include/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 *
  url('../include/iconfont.woff?') format('woff'), /* chrome, firefox *
  url('../include/iconfont.ttf?') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*
  url('../include/iconfont.svg?#iconfont') format('svg'); /* iOS 4.1- *
  font-weight: normal;
  font-style: normal;
}*/



body.yuandan .main-nav {width: 1240px; height: 80px; border: 20px solid #fff; border-bottom: 0;}
body.yuandan .main-wrap {width: 1240px; border: 20px solid #fff; margin-bottom: 0!important; background: #fff;}
body.yuandan #slider {display: none;}
body.yuandan .main-logo1 {background: none; height: 390px;}
body.yuandan {background:url(../images/in-yuandan-bg.jpg) center top no-repeat #c00006;}







